[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'lineinfo' (#rtl)

# StabBackTraceStr

Get a backtrace from an address

## Declaration

Source position: lineinfo.pp line 32

`function StabBackTraceStr(`
`addr: CodePointer`
`):string;`

## Description

StabBackTraceStr returns a backtrace from a memory address Addr.

This is the actual callback for the backtrace handler System.BackTraceStrFunc.

## Errors

None.

## See also

GetLineInfo |  | Return source line information about an address.